Avec quels navigateurs internet puis-je utiliser VOOmotion ?

VOOmotion est optimisé pour les navigateurs suivants :

  • Internet Explorer, à partir de la version 8
  • Microsoft Edge
  • Firefox, à partir de la version 3.5
  • Chrome, à partir de la version 12
  • Safari, à partir de la version 5

VOOmotion peut également fonctionner sur certains autres navigateurs et/ou certaines autres versions mais il est possible que certaines fonctionnalités ne soient pas disponibles.

La dernière version de Flash Player doit également être installée.

Utilisation des cookies